Date:	Wed, 22 Feb 1995 21:05:38 -1000
From:	navarrol@netcom.com (Larry Navarro)
Message-Id: <navarrolD4FyDE.8AF@netcom.com>
Organization: NETCOM On-line Communication Services (408 261-4700 guest)
Subject: Trixters for sale



For Sale: 2 custom Trixters
	Teal sail, Black stripe
	Clearwater leading edges
	Less than 1 year old, rarely flown
	New condition
	$ 80.00 each

E-mail inquiries to navarrol@netcom.com

Larry Navarro 


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


